try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / notmuch.docs
2019-02-17 David Bremnernotmuch (0.28.2-1) unstable; urgency=medium
2019-02-17 David BremnerImport notmuch_0.28.2.orig.tar.gz
2018-06-29 David Bremnernotmuch (0.27-2) unstable; urgency=medium
2018-06-13 David BremnerImport notmuch_0.27.orig.tar.gz
2011-07-01 David Bremnerdebian: add changelog stanza for release 0.6, install...
2011-07-01 David Bremnerdebian: add changelog stanza for release 0.6, install...